# Uses of Class
org.osgi.resource.dto.CapabilityRefDTO

Packages that use CapabilityRefDTO
Package
Description
org.osgi.resource.dto
OSGi Data Transfer Object Resource Package Version 1.0.

## Uses of CapabilityRefDTO in org.osgi.resource.dto

Fields in org.osgi.resource.dto declared as CapabilityRefDTO
Modifier and Type
Field
Description
`CapabilityRefDTO`
WireDTO.`capability`
Reference to the Capability for the wire.
Fields in org.osgi.resource.dto with type parameters of type CapabilityRefDTO
Modifier and Type
Field
Description
`List<CapabilityRefDTO>`
WiringDTO.`capabilities`
The references to the capabilities for the wiring node.